/* Change all text and icon colors in the player. */
.vjs-matrix.video-js {
  font-size: 1em;
  height: 100% !important;
}

/* Change the border of the big play button. */
.vjs-matrix .vjs-big-play-button {
  /* border-color: #ff0059;
  color:#ff0059;  */
}

/* Change the color of various "bars". */
.vjs-matrix .vjs-volume-level,
.vjs-matrix .vjs-play-progress,
.vjs-matrix .vjs-slider-bar {
  background: #ff0059;
}

.video-js_1 .vjs-control-bar {
  background-color: transparent !important;
  transition: none;
}

.videolist_Main_wrapper_1 .vjs-control-bar {
  background-color: #2b333f !important;
  background-color: rgba(43, 51, 63, .1) !important;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
}

.vjs-menu {
  display: none !important;
}

.vjs-subs-caps-button {
  display: block !important;
}

.vjs-subs-caps-button {
  color: #fff;
  transition: color 0.3s ease;
}

.cc-active .vjs-subs-caps-button {
  color: #fff;
}

video {
  pointer-events: none;
}
 
.cc-active .vjs-subs-caps-button {
  color: #FFDE00;
}

.vjs-control-bar_1 {
  display: flex !important;
  justify-content: flex-start !important;
  align-items: center;
}

.vjs-mute-control,
.vjs-subs-caps-button {
  display: inline-flex !important;
  pointer-events: all;
}

.video-js .vjs-mute-control,
.cc-active .vjs-subs-caps-button {
  width: 3em;
}

.video-js .vjs-big-play-button {
  pointer-events: all;
}
 

.video-js .vjs-picture-in-picture-control,
.video-js .vjs-nofull .vjs-fullscreen-control {
  display: none !important;
  pointer-events: none;
}

.video-js .vjs-fullscreen-control {
  pointer-events: none;
  display: none !important;
}
 

.video-js .vjs-control-bar .vjs-volume-control,
.video-js .vjs-control-bar .vjs-volume-horizontal,
.video-js .vjs-control-bar .vjs-volume-vertical {
  display: none !important;
  pointer-events: none;
  transition: none
}
  
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-hover,
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active,
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal:active { 
  transition: none
}

.vjs-poster img {
  height: auto;
}